uuid: b6be3f7f-8e42-425f-928a-d7d228b8e6e5
langcode: en
status: true
dependencies:
  config:
    - site_settings.site_setting_group_entity_type.information_global
id: slide_metropoles_partenaires
label: 'Slide Métropoles partenaires'
group: information_global
multiple: false
